@charset "utf-8";
/* =================================================================================== */
/*
	Common CSS Version
	http://triax.jp/

	Table of Contents
		1. body
		2. container
		3. header
		4. main
		4-1. content
		4-2. submenu
		5. footer
*/
/* =================================================================================== */



/* 1. body */
/* =================================================================================== */
body {
	text-align: center;
	background: url(../images/bg_body.jpg) repeat-x;
	line-height: 1.4;
	color: #333;
}

p {
	margin: 10px 5px;
}

a:link, a:visited  {
	color: #BF8600;
}
a:hover {
	color: #0057AE;
}
a:active {
	color: red;
}

a.h3_link:link, a.h3_link:visited  {
	color: #0057AE;
}
a.h3_link:hover {
	color: #BF8600;
}
a.h3_link:active {
	color: red;
}

/* 2. container */
/* =================================================================================== */
#container {
	width: 810px;
	margin: 0 auto;
}


/* 3. header */
/* =================================================================================== */
#header {
	margin: 0 auto;
	width: 800px;
	position: relative;
	height: 110px;
	background: #999;
	background: url(../images/bg_header.jpg) no-repeat;
}
	#header h1 {
		position: absolute;
		display: block;
		width: 111px;
		height: 66px;
		top: 7px;
		left: 5px;
	}
	
	#header #NII_logo {
		position: absolute;
		display: block;
		top: 7px;
		left: 5px;
	}
	
	#header .header_language {
		width: 86px;
		height: 28px;
		position: absolute;
		top: 0;
		right: 5px;
	}
	
	#header .header_title, #header .header_title a {
		position: relative;
		top: 0;
		font: Arial, Helvetica, sans-serif;
		font-size: 24px;
		color: #03F;
		text-decoration: none;
	}
	
	#header .header_title a:hover {
		font-weight: bold;
	}
	
	#header ul {
		position: absolute;
		top: 75px;
		left: auto;
		height: auto;
		width: 100%;
		margin: 0 auto;
	}
		#header li {
			height: 35px;
			padding: 0 0px;
			padding-right: 5px;
			display: inline-block;
			background: url(../images/header_menu_li.gif) right 5px no-repeat;
		}
		#header li.last {
			background: none;
		}
		
		#header li a {
			height: 35px;
			display: block;
			color: #fff;
			font-weight: bold;
			text-decoration: none;
			padding: 4px 10px;
			padding-top: 10px;
		}
		#header li a:hover {
			background: url(../images/header_menu_li_hover.jpg) right top repeat-x;
		}
		
		#header li.current {

		}
		#header li.current a, #header li.current a:hover {
			color: #FFFFB7;
			text-decoration: underline;
			background: none;
		}

		#header .header_inquiry {
			position: absolute;
			top: 28px;
			right: 3px;
		}

#footprint {
	position: relative;
	padding-left:20px;
	text-align:left;
}

/* 4. main */
/* =================================================================================== */
#main {
	zoom:100%;
	padding-right: 15px;
	padding-bottom: 20px;
	text-align: left;
	background: url(../images/bg_main.jpg) repeat-y;
}

#main:after{
	content:"";
	display:block;
	height: 1px;
	clear:both;
	}

/*-- added by osuga 2016.08.24 --*/

#main section {
  margin-top: 1em;
  margin-bottom: 1.5em;
}

#main p.indent {
  padding-left: 2em;
}

/* 4-1. content */
/* =================================================================================== */
#content {
	width: 600px;
	float: right;
}

	#content h2 {
		width: 600px;
		height: 35px;
		background: url(../images/bg_h2.jpg) no-repeat;
		color: #333;
		font-weight: bold;
		font-size: 125%;
		padding: 4px 0 0 7px;
		margin: 20px 0 7px 0;
	}

	#content h3 {
		border-bottom: 2px solid #97D0FF;
		background: #F0FBFF;
		padding: 3px 0 3px 7px;
		font-weight: bold;
		color: #0068A6;
		margin-top: 10px;
	}
	
	/* ul、ol設定 */
	#content ul, #content ol {
		list-style-type: disc;
		margin-left: 10px;
		padding-left: 10px;
	}
/*-- added by osuga 2016.09.26 --*/
	#content ul.indent, #content ol.indent {
		padding-left: 2em;
	}
	#content ol {
		list-style-type: decimal;
		padding-left: 17px;
	}
		#content ul li, #content ol li {
			display: list-item;
			margin: 5px 0;
		}
	#content ul ul, #content ul ol, #content ol ul, #content ol ol {
		margin-left: 5px;
	}

/*-- added by osuga 2019.03.13 --*/
	#content ol.paren {
		list-style-type: none;
	}
	#content ol.paren li {
		counter-increment: cnt;
		text-indent: -1.8em;
		padding-left: 17px;;
		padding-right: 25px;;
	}
	#content ol.paren li:before {
		display: marker;
		content: "(" counter(cnt) ") ";
	}
	
	#content .alpha {
		list-style-type: lower-alpha;
	}
	
	/* table設定 */
	#content table {
		border: 1px solid #999;
		font-size: 100%;
		border-collapse: separate;
		margin-top: 5px;
		margin-left: 5px;
	}
		#content table th, #content table td {
			padding: 7px 10px;
			border-right: 1px solid #ccc;
			border-bottom: 1px solid #ccc;
		}
	
		#content table th {
			background: #E4F4FC url(../images/bg_table_th.jpg) bottom repeat-x;
		}
		
		#content table caption {
			color: #666;
			padding-bottom: 3px;
		}
	
/*-- added by osuga 2016.08.24 --*/

	#content table.forum {
		border: none;
		font-size: 100%;
		margin-top: 15px;
		margin-left: 15px;
		margin-bottom: 15px;
	}
		#content table.forum th {
			background: none;
			border: none;
			padding: 7px 10px;
		}
	
		#content table.forum td {
			border: none;
			padding: 3px 3px;
		}
	
	#content table.logo {
		border: none;
		font-size: 100%;
	}
	
		#content table.logo td {
			text-align: center;
			border: none;
			padding: 3px 3px;
		}
	
		#content table.logo img {
			margin-left: 0.3em;
			margin-right: 0.3em;
			height: 4.5em;
		}
	
	#content table.logo_special {
		border: none;
		font-size: 100%;
	}
	
		#content table.logo_special td {
			text-align: center;
			border: none;
			padding: 3px 3px;
		}
	
		#content table.logo_special img {
			height: 8em;
		}
	
	#content table.program {
		font-size: 100%;
		margin-top: 15px;
		margin-left: 15px;
		margin-bottom: 15px;
	}
		#content table.program th {
			padding: 7px 10px;
		}
	
		#content table.program td {
			padding: 5px 10px;
		}
	
	#content table.program2020 {
		font-size: 100%;
		margin-top: 15px;
		margin-left: 25px;
		margin-bottom: 15px;
	}
		#content table.program2020 th {
			padding: 7px 15px;
		}
	
		#content table.program2020 td {
			padding: 5px 30px 5px 15px;
		}
	
	
	/* 更新履歴 */
	#content .newslist {
		padding-bottom: 10px;
	}
	#content .newslist ul {
		margin-left: 0;
		padding-left: 0;
		list-style-type: none;
	}
		#content .newslist li {
			border-bottom: 1px dotted #999;
			padding: 0 0 5px 3px;
			margin-bottom: 7px;
		}
			#content .newslist li span {
				margin-right: 10px;
			}

/* 4-1. sidemenu */
/* =================================================================================== */
#sidemenu {
	width: 180px;
	float: left;
}

	#sidemenu #sidemenu_inner {
		background: #EAF8FF;
		margin: 20px 0 0 5px;
		padding-top: 10px;
		background: url(../images/bg_submenu.jpg) right top no-repeat;
	}
	#sidemenu #sidemenu_inner ul {
		padding-bottom: 0px;
		background: url(../images/bg_submenu_ul.jpg) right bottom no-repeat;
	}
	#sidemenu #sidemenu_inner li {
		background: url(../images/bg_submenu_li.jpg) repeat-y;
		border-bottom: 1.5px solid #fff;
		padding: 5px;
		padding-left: 3px;
		color: #666;
		font-weight: bold;
	}
	#sidemenu #sidemenu_inner li.last {
		border-bottom: none;
	}
	#sidemenu #sidemenu_inner li a {
		display: block;
		color: #666;
		margin: -5px;
		padding: 5px;
		margin-left: 0px;
		padding-left: 17px;
		text-decoration: none;
		background: url(../images/bg_submenu_li_a.gif) 0px center no-repeat;
	}
	#sidemenu #sidemenu_inner li a:hover {
		color: #333;
		background: #B9EAFE url(../images/bg_submenu_li_a_hover.gif) 0px center no-repeat;
	}

		#sidemenu #sidemenu_inner li ul {
			padding: 5px;
			font-size: 95%;
			background: url(../images/bg_submenu_ul.jpg) right bottom no-repeat;
		}
		#sidemenu #sidemenu_inner li li {
			background: url(../images/bg_submenu_li.jpg) repeat-y;
			border-bottom: none;
			display: block;
			color: #666;
			font-weight: bold;
		}
		#sidemenu #sidemenu_inner li li.last {
			border-bottom: none;
		}
		#sidemenu #sidemenu_inner li li a {
			border-top: 1.2px solid #fff;
			margin: -5px;
			padding: 5px;
			margin-left: 0px;
			padding-left: 15px;
			text-decoration: none;
			background: url(../images/bg_submenu_li_li_a.gif) 0px center no-repeat;
		}
		#sidemenu #sidemenu_inner li li a:hover {
			color: #333;
			background: #B9EAFE url(../images/bg_submenu_li_li_a_hover.gif) 0px center no-repeat;
		}


/* 4-1'. sidemenu1 modified by osuga 2016.08.04*/
/* =================================================================================== */
#sidemenu1 {
	width: 180px;
	float: left;
}

	#sidemenu1 #sidemenu_inner {
		background: #EAF8FF;
		margin: 0 0 0 5px;
		border-top: 1px solid #fff;
		background: url(../images/bg_submenu.jpg) right top no-repeat;
	}
	#sidemenu1 #sidemenu_inner ul {
		background: url(../images/bg_submenu_ul.jpg) right bottom no-repeat;
	}
	#sidemenu1 #sidemenu_inner li {
		background: url(../images/bg_submenu_li.jpg) repeat-y;
		border-bottom: 1px solid #fff;
	}
	#sidemenu1 #sidemenu_inner li.last {
		border-bottom: none;
	}
	#sidemenu1 #sidemenu_inner li a {
		display: block;
		padding: 10px;
		padding-left: 25px;
		color: #666;
		font-weight: bold;
		text-decoration: none;
		background: url(../images/bg_submenu_li_a.gif) 5px center no-repeat;
	}
	#sidemenu1 #sidemenu_inner li a:hover {
		color: #333;
		background: #B9EAFE url(../images/bg_submenu_li_a_hover.gif) 5px center no-repeat;
	}

	#sidemenu1 #sidemenu_item {
		background: #64B5FF;
		margin: 20px 0 0 5px;
		padding-top: 10px;
		padding-left: 10px;
		padding-bottom: 10px;
		font-weight: bold;
		color: #fff;
	}


/* 4-1'. sidemenu2 modified by osuga 2016.08.04*/
/* =================================================================================== */
#sidemenu2 {
	width: 180px;
	float: left;
}

	#sidemenu2 #sidemenu_inner {
		background: #EAF8FF;
		margin: 0 0 0 5px;
		border-top: 1px solid #fff;
		background: url(../images/bg_submenu.jpg) right top no-repeat;
	}
	#sidemenu2 #sidemenu_inner ul {
		background: url(../images/bg_submenu_ul.jpg) right bottom no-repeat;
	}
	#sidemenu2 #sidemenu_inner li {
		background: url(../images/bg_submenu_li.jpg) repeat-y;
		border-bottom: 1px solid #fff;
	}
	#sidemenu2 #sidemenu_inner li.last {
		border-bottom: none;
	}
	#sidemenu2 #sidemenu_inner li a {
		display: block;
		padding: 10px;
		padding-left: 25px;
		color: #666;
		font-weight: bold;
		text-decoration: none;
		background: url(../images/bg_submenu_li_a.gif) 5px center no-repeat;
	}
	#sidemenu2 #sidemenu_inner li a:hover {
		color: #333;
		background: #B9EAFE url(../images/bg_submenu_li_a_hover.gif) 5px center no-repeat;
	}

	#sidemenu2 #sidemenu_item {
		background: #fff;
		margin: 20px 0 0 5px;
		padding-top: 10px;
		padding-left: 10px;
		padding-bottom: 10px;
		border-top: 2px solid #97D0FF;
		border-bottom: 2px solid #97D0FF;
		font-weight: bold;
		color: #666;
	}


/* 5. footer */
/* =================================================================================== */
#footer {
	clear: both;
	background: url(../images/bg_footer.jpg) center top repeat-x;
	height: 40px;
	text-align: center;
}
	#footer #footer_inner {
		width: 810px;
		background: url(../images/bg_footer_inner.jpg) center top no-repeat;
		text-align: left;
		margin: 0 auto;
	}
		#footer .footer_inquiry {
			padding: 5px 0 0 10px;
		}
		#footer .footer_inquiry .ac {
			margin-top: -16px;
			margin-bottom: 0px;
		}
		#footer .footer_inquiry p {
			margin-top: 0px;
			margin-bottom: 0px;
		}
		#footer .footer_inquiry a {
			color: #666;
		}
			#footer .footer_inquiry a:hover {
				color: #999;
			}
			#footer .footer_inquiry img {
				vertical-align: middle;
				margin-right: 5px;
			}
		#footer address {
			color: #999;
			font-style: normal;
			margin-top: 0px;
			text-align: center;
		}
